Quikrbox - Api issues - Bug #8150

Order history screen > order time is incorrect. And also show year with order date

10/13/2023 11:37 AM - priyanka Sharma

Status: Resolved Start date: 10/13/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310131135-ogn9u.png

History

#1 - 10/13/2023 11:36 PM - Himanshu khare
- File clipboard-202310132336-ezpt6.png added

- Status changed from New to Feedback

Order placed around 11:30 pm createdAt is coming wrong
clipboard-202310132336-ezpt6.png

#2 - 10/16/2023 10:15 AM - priyanka Sharma
- File deleted (clipboard-202310131135-oqn9u.png)

#3 - 10/16/2023 10:15 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#4 - 02/29/2024 05:26 PM - Irfan Varis

- Status changed from New to Resolved

Files

clipboard-202310132336-ezpt6.png 26.3 KB
